{
  "type": "thermal:pulverizer",
  "ingredient": {
    "tag": "bygonenether:withered_stone"
  },
  "result": [
    {
      "item": "bygonenether:crushed_withered_debris",
      "chance": 0.015
    },
    {
      "item": "bygonenether:netherite_scrap_nugget",
      "chance": 0.0015
    }
  ],
  "experience": 0.2
}